Bug 7633 - Move display of patron image in self checkout
Summary: Move display of patron image in self checkout
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Self checkout (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Target Milestone: ---
Assignee: Owen Leonard
QA Contact: Ian Walls
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-01 15:48 UTC by Owen Leonard
Modified: 2013-12-05 20:01 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Screenshot showing patron image on the right (108.00 KB, image/png)
2012-03-01 15:48 UTC, Owen Leonard
Details
Bug 7633 - Move display of patron image in self checkout (4.25 KB, patch)
2012-03-01 16:10 UTC, Owen Leonard
Details | Diff | Splinter Review
[Signed Off] Bug 7633 - Move display of patron image in self checkout (4.37 KB, patch)
2012-03-05 16:09 UTC, Liz Rea
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2012-03-01 15:48:08 UTC
Created attachment 7969 [details]
Screenshot showing patron image on the right

I think the page layout would work better if the patron image were to the right of the checkout form.
Comment 1 Owen Leonard 2012-03-01 16:10:32 UTC Comment hidden (obsolete)
Comment 2 Liz Rea 2012-03-05 16:09:51 UTC
Created attachment 8016 [details] [review]
[Signed Off] Bug 7633 - Move display of patron image in self checkout

This patch moves the display of the patron image in self-checkout
from above the checkout form into a column to the right of the
form.

The patch also corrects an error in the display of the page title
which was preventing correct display of the library name. To test
this change confirm that the page title shows the value of your
LibraryName system preference or "Koha" if the preference is empty.

http://bugs.koha-community.org/show_bug.cgi?id=7631
Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Confirmed working as expected. Passes template tests.
Comment 3 Ian Walls 2012-03-09 20:36:59 UTC
Yes, much nicer.  Marking as Passed QA.
Comment 4 Paul Poulain 2012-03-13 14:17:52 UTC
not really a big ENH, so can be pushed on 3.6, no doubt

owen: are you really "the traitor" ? :D :D (see http://bugs.koha-community.org/bugzilla3/attachment.cgi?id=7969)